<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_menu_button"
        android:layout_width="44dp"
        android:layout_height="23dp"
        android:layout_centerInParent="true"
        android:layout_marginRight="20dp"
        android:background="@drawable/border_black_bg"
        android:gravity="center"
        android:textSize="12sp"
        android:textColor="@color/title" />

</RelativeLayout>
